#include "K39VaultInteraction.h"

class ADBDPlayer;
class ASurvivor;

void UK39VaultInteraction::Multicast_WillHitSurvivor_Implementation()
{

}

void UK39VaultInteraction::Multicast_DamageWithTentacle_Implementation(ADBDPlayer* player, ASurvivor* hitSurvivor, const bool isDowned)
{

}

UK39VaultInteraction::UK39VaultInteraction()
{
	this->_k39SurvivorInfectedEffectClass = NULL;
}
